Bonjour,

 

J’utilise Gnu Linux Debian 64 Bits Version 10.3.0.

 

J’ai voulu installer un programme Windows via Wine.

 

Seulement voilà, il me dit que win32 n’est pas installé.

 

J’ai essayé :

 

apt install wine32

 

Mais ça ne fonctionne pas. Il m’écrit :

 

Aucune version du paquet wine32 n’est disponible, mais il existe dans la base de données. Cela signifie en général que le paquet est manquant, qu’il est devenu obsolète ou qu’il n’est disponible que sur une autre source

 

Comment faire pour l’installer ?

 
LA SOLUTION :
https://www.toutes-les-solutions.fr/phpbb/topic6023.html

>:> FRANCKY IV >:>


15 vue(s)

Auteur :
Ecrit le 8 avril 2020 à 16 h 01 min
Catégorie : Assistance Linux/Utilitaire
Tags: , , , , , , , , , , , ,
Bonjour,

 

J’utilise Gnu Linux Debian stable en version 10.3.0 64 Bits.

 

Comment faire pour installer le programme Keepass ?

 
LA SOLUTION :
https://www.toutes-les-solutions.fr/phpbb/topic5982.html

>:> FRANCKY IV >:>


25 vue(s)

Auteur :
Ecrit le 21 février 2020 à 17 h 00 min
Catégorie : Assistance Linux/Utilitaire
Tags: , , , , , ,
Bonjour,

J’utilise Gnu Linux Debian en version 9.5.0 (Stretch).

J’ai vu la fiche programme de Virtual Magnifying Glass :

Adresse Web :

Mais je n’arrive pas à l’installer !

Je télécharge le fichier, je décompresse, et après je ne sais pas ce qu’il faut faire.

Comment l’installer facilement ?

 

LA SOLUTION :
https://www.toutes-les-solutions.fr/phpbb/topic5619.html

>:> FRANCKY IV >:>


87 vue(s)

Auteur :
Ecrit le 16 août 2018 à 17 h 42 min
Catégorie : Assistance Linux/Utilitaire
Tags: , , , , , , ,
Bonjour,

J’utilise Gnu Linux Ubuntu en version 18.04.1.

J’ai vu la fiche programme de Virtual Magnifying Glass :

Adresse Web :

Mais je n’arrive pas à l’installer !

Je télécharge le fichier, je décompresse, et après je ne sais pas ce qu’il faut faire.

Comment l’installer facilement ?

 

LA SOLUTION :
https://www.toutes-les-solutions.fr/phpbb/topic5617.html

>:> FRANCKY IV >:>


86 vue(s)

Auteur :
Ecrit le 16 août 2018 à 16 h 18 min
Catégorie : Assistance Linux/Utilitaire
Tags: , , , , , , ,
Bonjour à tous,

J’aimerais installer le brisk-menu sur ma version de Debian Stretch.

Savez-vous comment je dois faire pour l’installer ?

 

LA SOLUTION :
https://www.toutes-les-solutions.fr/phpbb/topic5419.html

>:> FRANCKY IV >:>


141 vue(s)

Auteur :
Ecrit le 4 décembre 2017 à 16 h 00 min
Catégorie : Assistance Linux/Système d'exploitation
Tags: , , , , , , , ,

Toutes Les Solutions (Le Blog) est fièrement propulsé par WordPress et utilise le thème TLS / Adventure by FRANCKY IV / Eric Schwarz

Articles (RSS) Commentaires (RSS)

Utilisateur(s) en ligne : 1 User Online

Toutes Les Solutions (Le Blog)

Sans maîtrise la puissance n'est rien